BEEM - Android XMPP - Feature #196

Skin de la Contact List
09/25/2009 02:53 PM - Vincent Véronis

Status: Closed Start date: 09/25/2009
Priority: Normal Due date:

Assignee: % Done: 100%
Category: User Interface Estimated time: 5.00 hours
Target version: Version Forum EIP

Description

Il faudrait skinner I'activite de la contact liste pour la rendre plus user friendly.

)

History

#1 - 11/06/2009 09:33 PM - Frédéric Barthéléry
- Status changed from New to Resolved

- % Done changed from 0 to 90

C'est bon comme ca non ?

#2 - 11/14/2009 07:48 PM - Jean-Manuel Da Silva
- % Done changed from 90 to 100

#3 - 11/26/2009 02:24 PM - Frédéric Barthéléry

- Status changed from Resolved to Closed
